elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Trabajando con las ramas de git (tercera parte)


  Mostrar Mensajes
Páginas: [1] 2 3 4 5 6
1  Seguridad Informática / Criptografía / Re: Cifrado leapftp en: 2 Julio 2011, 21:45 pm
Ok Gracias Por las respuesta.

Un saludo.
2  Seguridad Informática / Criptografía / Re: Cifrado leapftp en: 1 Julio 2011, 19:52 pm
Bueno por lo que entiendo es un cliente ftp llamado leapftp que cuando.
conectas a ftp supongo que te da la opcion de guardar el host,user,pass en un fichero
leapftp.ini con una busqueda en tito google salen estos ficheros.
Hay es donde tengo la duda como estan escriptados.
Creo que se pueden usar como credenciales pero me gustaria poder descifrar los pass.

Supongo que es tipo ws_ftp pero esta cifrado de otra manera eso es lo que me qustaria saber?

Un saludo
3  Programación / Desarrollo Web / Re: No Link cache google en: 1 Julio 2011, 19:44 pm
Ok Voy a ver si suprimo los datos para que no se muestren en cache,
aunque ya ennvie un email y lo eliminaron no se preocupan de desvincularlo de google.

Un saludo.
4  Programación / Desarrollo Web / No Link cache google en: 30 Junio 2011, 20:07 pm
Hola que tal
Mi pregunta es la siguiente hace unos dias localize una web que.
Mostraba informacion mia en su web.
les envie un mail y suprimieron esa pagina con mi informacion que mostraban sin mi consentimiento.
el problema es que google la sigue mostrando en cache alguien me podria decir si puedo suprimirla.
para que google no la muestre.

Quizas no sea la secion adecuada para este post pero no sabia donde colocarla.

Gracias.
5  Seguridad Informática / Criptografía / Cifrado leapftp en: 30 Junio 2011, 18:52 pm
Hola Alguien me puede decir que tipo de cifrado utiliza

el cliente ftp leapftp, cuando almacena su pass en el archivo de configuracion.


Gracias.
6  Seguridad Informática / Bugs y Exploits / Re: Error Lanzando Exploit CVE-2009-2698 en: 8 Junio 2011, 22:58 pm
Bueno lo intente copilando con la libreria y nada el mismo error
gcc --static-libgcc -o 1 1.c
y nada el mismo error
./1: /lib/tls/libc.so.6: version `GLIBC_2.4' not found (required by ./1)

Probe con otro exploit y igual la cuenta que tengo para el server esta muy limitada
algun consejo para elevar privilegios (Ya probe a lo facil como cp /etc/shadow).
Pero claro Permiso Denegado.

tendre que escalar. de alguna otra forma.
¿Alguna idea?
¿algun otro exploit para?

Fedora Core release 2
uname -a
Linux  2.6.5-1.358smp  EDT 2004 i686 i686 i386 GNU/Linux

Un saludo
7  Seguridad Informática / Bugs y Exploits / Re: Error Lanzando Exploit CVE-2009-2698 en: 7 Junio 2011, 09:13 am
Ok Voy a probar de copilar con la libreria.


Un Saludo.
8  Seguridad Informática / Bugs y Exploits / Re: Error Lanzando Exploit CVE-2009-2698 en: 6 Junio 2011, 23:41 pm
lo copilo  asi de manera normal
gcc -o 1 1.c

Pero no lo ejecto en la misma maquina

Se Supone Que si tengo que elevar privilegios con el exploit.
no puedo copilarlo en la otra maquina porque el acesso que tengo.
no dispongo de permisos para ejecutar gcc.
9  Seguridad Informática / Bugs y Exploits / Re: Error Lanzando Exploit CVE-2009-2698 en: 6 Junio 2011, 21:36 pm
si es el p0c73n1

lo copilo  asi de manera normal
gcc -o 1 1.c

Pero cuando lo ejecuto en el server me tira
./1: /lib/tls/libc.so.6: version `GLIBC_2.4' not found


Datos del server
Fedora Core release 2

uname -a
Linux  2.6.5-1.358smp #1 SMP Sat May 8 09:25:36 EDT 2004 i686 i686 i386 GNU/Linux

un saludo.
10  Seguridad Informática / Bugs y Exploits / Error Lanzando Exploit CVE-2009-2698 en: 6 Junio 2011, 09:06 am
Hola Estoy lanzando un exploit  (CVE-2009-2698) en un systema Fedora Core

Pero Me Tira Este Error.

./a.out: /lib/tls/libc.so.6: version `GLIBC_2.7' not found (required by ./a.out)

Puede ser porque el usuario que lo lanza no tiene permisos suficientes.
o falta la libreria glibc.
Alguna Aclaracion.

Gracias.
Páginas: [1] 2 3 4 5 6
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines